fop1.extensions
Prev | Processor Extensions | Next

## Name

fop1.extensions — Enable extensions for FOP version 1 and later

## Synopsis

    <xsl:param name="fop1.extensions" select="0"></xsl:param>

## Description

If non-zero, extensions for FOP version 1 and later will be used.

This parameter can also affect which graphics file formats are supported

The original `fop.extensions` should still be used for FOP version 0.20.5 and earlier.

Prev | Up | Next
fop.extensions | Home | passivetex.extensions